import { createPinia, PiniaVuePlugin } from 'pinia'

const store = createPinia()

// https://pinia.vuejs.org/getting-started.html
export function setupStore(Vue) {
  Vue.use(store)
    .use(PiniaVuePlugin)
}

export { store }
